.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-ef833109-ef6e-b5b3-ca0a-599e63405409 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-8ce081d6-0031-a525-0df8-99ba8e64bb23 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
